Taejin Park

  • Registered on: 2015-02-26
  • Last connection: 2015-04-16

Activity

Reported issues: 1

2015-02-26

08:45 Redmine Defect #19192: "rake" command is showing error, `x64_mingw` is not a valid platform.
My bundler version is
Bundler version 1.8.3
08:43 Redmine Defect #19192 (Closed): "rake" command is showing error, `x64_mingw` is not a valid platform.
ruby ver : ruby 2.2.0p0 (2014-12-25 revision 49005) [x86_64-linux-gnu]
I setting redmine 3.0.
But, I commanded ...

Also available in: Atom